#include <iostream>  

using std::cout;
using std::endl;
using std::fixed;

#include <iomanip>

using std::setprecision; 

#include "cylinder.h"
int main()
  {  Point3 p( 8, 1 );  Circle4 c( 2.0, 9, 6);  
     Cylinder cyl( 5.7, 2.5, 2, 5 );
     cout << "Point: " ; p.print(); cout << endl << "Circle: " ; 
     c.print(); cout << endl << "Cylinder: " ; cyl.print();
     cout << endl;
     return 0;
  }

/*
Output : Before Modifications:
Point: [8, 1]
Circle: Center = [2, 9]; Radius = 6
Cylinder: Center = [5, 2]; Radius = 2; Height = 5
Press any key to continue

After Modifications:
Point: [8, 1]
Circle: Center = [2, 9]; Radius = 6
Cylinder: Center = [5, 2]; Radius = 2; Height = 5
Press any key to continue

*/